python2-qt4-opengl-4.12.3-4.mga7.i586.rpm


Advertisement

Description

python2-qt4-opengl - PyQt 4 opengl

Property Value
Distribution Mageia 7
Repository Mageia Core i586
Package filename python2-qt4-opengl-4.12.3-4.mga7.i586.rpm
Package name python2-qt4-opengl
Package version 4.12.3
Package release 4.mga7
Package architecture i586
Package type rpm
Category Development/KDE and Qt
Homepage http://www.riverbankcomputing.co.uk/software/pyqt/intro
License GPLv2+
Maintainer -
Download size 76.78 KB
Installed size 344.18 KB
PyQt 4 opengl.

Alternatives

Package Version Architecture Repository
python2-qt4-opengl-4.12.3-4.mga7.x86_64.rpm 4.12.3 x86_64 Mageia Core
python2-qt4-opengl - - -

Requires

Name Value
libQtCore.so.4 -
libQtGui.so.4 -
libQtOpenGL.so.4 -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libpython2.7.so.1.0 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.8) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
python(abi) = 2.7
python2-pyqt4-sip-api(12) >= 12.6
python2-qt4-core = 4.12.3

Provides

Name Value
python-qt4-opengl = 4.12.3-4.mga7
python2-qt4-opengl = 4.12.3-4.mga7
python2-qt4-opengl(x86-32) = 4.12.3-4.mga7

Obsoletes

Name Value
python-qt4-opengl < 4.12.1-2

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package python2-qt4-opengl-4.12.3-4.mga7.i586.rpm
Source Package python-qt4-4.12.3-4.mga7.src.rpm

Install Howto

  1. Enable the repository in Software Management
  2. Install python2-qt4-opengl rpm package:
    # dnf install python2-qt4-opengl

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/b2/b887214f281bd8c1ee8c9b6408bad33908e84a
/usr/lib/python2.7/site-packages/PyQt4/QtOpenGL.so
/usr/share/sip/PyQt4/QtOpenGL/QtOpenGLmod.sip
/usr/share/sip/PyQt4/QtOpenGL/qgl.sip
/usr/share/sip/PyQt4/QtOpenGL/qglbuffer.sip
/usr/share/sip/PyQt4/QtOpenGL/qglcolormap.sip
/usr/share/sip/PyQt4/QtOpenGL/qglframebufferobject.sip
/usr/share/sip/PyQt4/QtOpenGL/qglpixelbuffer.sip
/usr/share/sip/PyQt4/QtOpenGL/qglshaderprogram.sip

Changelog

2019-04-17 - daviddavid <daviddavid> 4.12.3-4.mga7
+ Revision: 1391938
- python3-qt4-opengl require python3-qt4-core
2019-02-15 - daviddavid <daviddavid> 4.12.3-3.mga7
+ Revision: 1367141
- python2-qt4-qsci-api can't be a noarch package (as of /usr/lib(64)/ dir)
2019-01-07 - shlomif <shlomif> 4.12.3-2.mga7
+ Revision: 1350390
- rebuild for python3 3.7
2018-08-31 - daviddavid <daviddavid> 4.12.3-1.mga7
+ Revision: 1255951
- new version: 4.12.3
2018-08-15 - daviddavid <daviddavid> 4.12.2-1.mga7
+ Revision: 1251659
- new version: 4.12.2
- switch to new python{2,3}-pyqt4-sip
2018-07-13 - daviddavid <daviddavid> 4.12.1-3.mga7
+ Revision: 1243356
- rebuild for new python-sip 4.19.12
2018-04-19 - daviddavid <daviddavid> 4.12.1-2.mga7
+ Revision: 1220039
- rename all python-module to python2-module
2017-08-04 - philippem <philippem> 4.12.1-1.mga7
+ Revision: 1134844
- rewrite setup
- update to 4.12.1
- rebuild for Python3.6

See Also

Package Description
python2-qt4-phonon-4.12.3-4.mga7.i586.rpm PyQt 4 phonon
python2-qt4-qsci-api-4.12.3-4.mga7.i586.rpm PyQt 4 Qscintilla API
python2-qt4-qscintilla-2.11.1-6.mga7.i586.rpm Python 2 Qt4 QScintilla bindings
python2-qt4-script-4.12.3-4.mga7.i586.rpm PyQt 4 script
python2-qt4-scripttools-4.12.3-4.mga7.i586.rpm PyQt 4 scripttools
python2-qt4-sql-4.12.3-4.mga7.i586.rpm PyQt 4 sql
python2-qt4-svg-4.12.3-4.mga7.i586.rpm PyQt 4 svg
python2-qt4-test-4.12.3-4.mga7.i586.rpm PyQt 4 test
python2-qt4-webkit-4.12.3-4.mga7.i586.rpm PyQt 4 Webkit
python2-qt4-xml-4.12.3-4.mga7.i586.rpm PyQt 4 xml
python2-qt4-xmlpatterns-4.12.3-4.mga7.i586.rpm PyQt 4 xmlpatterns
python2-qt5-5.12.1-2.mga7.i586.rpm Set of Python 2 bindings for The Qt Company's Qt application framework
python2-qt5-bluetooth-5.12.1-2.mga7.i586.rpm PyQt 5 bluetooth
python2-qt5-chart-5.12-2.mga7.i586.rpm PyQt 5 chart
python2-qt5-chart-examples-5.12-2.mga7.noarch.rpm Usage examples for the PyQt 5 chart
Advertisement
Advertisement